Subject: RE: [Asrg] Patrik Falstrom's mailflow chart

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Wed, 18 Feb 2004 12:38:19 -0800

> It was also used in the slides as part of his NIST presentation 
> yesterday. As soon as NIST posts copies of the slides, I will post a 
> link here.

I think that equally useful was the commentary. Basically there are flows
that are currently used that are likely to break. Some, like open relays
should be broken, others there will be discussion on.

I don't think we necessarily need to worry about breaking some of the flows.
Breaking the ability to achieve a particular (desirable) outcome is a
problem. Breaking a particular means of achieving it is not.

The object here is to break the Internet for spammers and to break it as
little as possible for the rest of us.

	Phill

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg